# We have a conf and classes directory, append to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have a recipes directory, add to BBFILES
BBFILES += "${LAYERDIR}/recipes*/*/*.bb ${LAYERDIR}/recipes*/*/*.bbappend"

BBFILE_COLLECTIONS += "feur"
BBFILE_PATTERN_feur := "^${LAYERDIR}/"
BBFILE_PRIORITY_feur = "10"

# This should only be incremented on significant changes that will
# cause compatibility issues with other layers
LAYERVERSION_feur = "1"

LAYERDEPENDS_feur = "core meta-python meta-arm sunxi"

LAYERSERIES_COMPAT_feur = "honister kirkstone langdale mickledore nanbield scarthgap"
